Subject: Installation problem solved!

From: Xinguo Wei <[email-masked]>
Date: Thu, 10 Nov 1994 21:45:37 -0800 (PST)

Hi,

I just installed Postgres on my Alpha OSF/1 box once again and it 
succeeded this time.  The reason for my previous failure is that I left 
the "p" flag off of the tar command!

I want to thank Paul Brown for your response.

I would also like to thank Paul M. Aoki for your devotion to this user group.

Happy Holiday to everyone!

Xinguo Wei

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================